# Irem GA20 instrument editor

the GA20 instrument editor contains three tabs: Sample and Macros.

## Sample

for sample settings, see [the Sample instrument editor](sample.md).

## Macros

- **Volume**: volume sequence.
- **Arpeggio**: pitch sequence.
- **Pitch**: fine pitch.
- **Phase Reset**: trigger restart of sample.
